    .form-box form select {
      width: 250px !important;

    }

    .desk-pd-foot {
      padding-bottom: 100px !important;
    }

    .hedingbnbthd {
      display: none !important;
    }

    .form-box form select {
      padding: 6px 20px;
    }

    .form-box div {
      margin: 0px 10px !important;
    }

    .stick-sub {
      padding: 4px 40px;
      margin: auto;
      margin-bottom: 18px;
      border-radius: 5px;
      font-size: 16px;
      background-color: #98bf3d;
      color: white;
      border: 2px solid #98bf3d;
    }

    .container-main-block {
      width: 85%;
      margin: 0 auto;
    }

    #stickyyFrm {
      position: fixed;
      bottom: 0px;
      width: 100%;
      z-index: 999;
    }

    .container {
      max-width: 1140px !important;
    }

    .modal_div a {
      padding: 15px 25px;
      font-size: 15px;
      line-height: 18px;
      font-weight: 600;
      background: #bd8e52 !important;
    }

    .modal_div {
      z-index: 99999999;
      transform: rotate(-90deg);
      transform-origin: right bottom 0;
      position: fixed;
      bottom: 70%;
      right: 0px;
      line-height: 1;
      margin: 0px;
      text-align: center;
    }

    .overlay {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      background: rgba(0, 0, 0, 0.6);

    }

    body {
      margin: 0;
      padding: 0;
      font-family: "Noto Sans", sans-serif;
    }

    p {
      font-family: 'Noto Sans', sans-serif !important;
      color: #2f2f2f !important;
    }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
      font-family: "Space Grotesk", sans-serif;
    }

    .star-amen img {
      width: 38px;
    }


    .star-amen1 img {
      width: 65px;
    }

    .carousel-indicators [data-bs-target] {
      width: 10px !important;
      height: 10px !important;
      border-bottom: none !important;
      border-top: none !important;
      background-color: #000000 !important;

    }

    .carousel-indicators button:hover {
      opacity: 0.9;
      background-color: #a67c52 !important;
    }

    .carousel-indicators .active {
      background-color: #a67c52 !important;
    }

    .top-30 {
      top: 30% !important;
    }

    .highlight-text {
      color: #bd8e52;
      font-weight: 500;
    }

    .villa-section {
      padding: 60px 0;

    }

    .video-wrapper iframe {
      width: 100%;
      height: 315px;
      border-radius: 25px;
      border: none;
    }

    .footnote {
      color: #bd8e52;
      font-weight: 600;
      text-align: center;
      margin-top: 40px;
      font-size: 1.25rem;
    }

    /*luxury section code*/



    /*luxury section code close*/

    /*Amenities*/
    .section-divider {
      display: flex;
      justify-content: center;
      align-items: center;
      color: #bd8e52;
      gap: 10px;
    }

    .section-divider::before,
    .section-divider::after {
      content: "";
      height: 2px;
      width: 80px;
      background-color: #bd8e52;
    }

    .section-heading {
      color: #0c2a43;
      letter-spacing: 0.25rem;
      font-weight: bold;
      margin-top: 10px;
      margin-bottom: 30px;
    }

    /* Feature Highlights */
    .feature-section {
      padding: 1px 20px;

      text-align: center;
    }

    .feature-box h5 {
      color: #0c2a43;
      font-weight: bold;
      margin-bottom: 10px;
    }

    .feature-box p {
      color: #6c757d;
      font-size: 0.95rem;
      line-height: 1.5;
    }

    /* Amenities */
    .amenities-section {
      padding: 50px 20px;

      text-align: center;
    }

    .amenity-icon {
      color: #0d2f4d;
      margin-right: 10px;
    }

    .amenity-item {
      text-align: left;
      margin-bottom: 10px;
      padding-left: 24px;
      position: relative;
    }

    .amenity-item:after {
      content: "";
      position: absolute;
      width: 15px;
      height: 15px;
      left: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      background-image: url(../images/lyf1.webp);
      background-position: center;
      background-repeat: no-repeat;
      background-size: contain;
    }

    .download-btn {
      background-color: #98bf3d;
      color: white;
      font-weight: 500;
      padding: 12px 30px;
      font-size: 1.1rem;
      border: none;
      border-radius: 6px;
      margin-top: 40px;
      transition: 0.3s;
    }

    .download-btn:hover {
      background-color: #98bf3d;
      color: #fff;
    }

    .enquire-btn:hover {
      background-color: #98bf3d !important;
      color: #fff !important;
    }

    /*Amenities close*/


    /*exceptional*/
    section.carousel-wrap {
      padding: 10px 0;

    }

    .carousel-item img {
      border-radius: 10px;
    }

    /* Beautiful Custom Indicators */
    .carousel-indicators {
      justify-content: center;
      margin-top: 20px;
      position: static;
    }

    .carousel-indicators button {
      width: 20px;
      height: 8px;
      border-radius: 20px;
      background-color: #cdb08b;
      border: none;
      margin: 0 6px;
      transition: all 0.3s ease;
      opacity: 0.6;
    }

    .carousel-indicators button:hover {
      opacity: 0.9;
      background-color: #a67c52;
    }

    .carousel-indicators .active {
      width: 35px;
      background-color: #bd8e52;
      opacity: 1;
      transform: scale(1.1);
    }

    /*exceptional close*/

    /* Floor Plan*/
    .floor-plan-section {
      padding: 60px 20px;

      text-align: center;
    }

    .floor-plan-section h6 {
      letter-spacing: 0.25rem;
      color: #0c2a43;
      font-weight: 600;
      margin-bottom: 40px;
    }

    .floor-img {
      border-radius: 8px;
      transition: transform 0.3s ease;
      cursor: pointer;
      
    }
    
     .floorimgblarclas {
         filter: blur(3px);
     }

    .floor-img:hover {
      transform: scale(1.03);
      box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    }

    /*Floor plan close*/

    .navbar {
      font-family: 'Noto Sans', sans-serif;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      z-index: 10;
      font-size: 17px;

    }

    .banner-section {
      height: 100vh;
      background: url('img/srias_Lpbanner.webp') no-repeat center center;
      background-size: cover;
      position: relative;
      color: #fff;
      display: flex;
      align-items: center;
    }

    .banner-section::after {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;

      z-index: 1;
    }


    .banner-section1::after {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.6);
      z-index: 1;
    }

    .banner-section .container {
      position: relative;
      z-index: 2;
    }

    .highlight-box {
      background: #1a1a1a;
      padding: 10px 20px;
      border-radius: 50px;
      display: inline-flex;
      align-items: center;
      font-size: 1.3rem;
      font-weight: bold;
      color: #fff;
      margin-top: 20px;
      border: 2px solid #fff;
    }

    .highlight-box img {
      width: 40px;
      margin-right: 10px;
    }

    .form-box {
      background: #fff;
      padding: 30px 20px 10px 30px;
      border-radius: 10px;
      color: #000;
      box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);


    }

    /* .form-box:after {
        content: "";
        position: absolute;
        right: -45px;
        top: -60px;
        width: 100px;
        height: 100px;
        background-image: url(img/Union.webp);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }
    .form-box:before {
        content: "";
        position: absolute;
        left: -30px;
        bottom: -30px;
        width: 50px;
        height: 50px;
        background-image: url(img/Union.webp);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
    }*/

    .form-box h4 {
      color: #d49c58;
      font-weight: 600;
    }

    .form-control,
    .form-select {
      border-radius: 5px;
      padding: 10px;
    }

    .btn-warning {
      background-color: #d49c58;
      border: none;
    }

    .rera {
      font-size: 0.9rem;
      color: #fff;
      margin-top: 20px;
    }

    .fw-light {
      font-family: "Montserrat", Sans-serif;
      font-size: 30px;
      font-weight: 500;
      line-height: 34px;
    }

    .world-luxury {
      padding: 10px 86px;
      margin-top: -200px;
      position: relative;
    }

    .btn-call {

      display: inline-block;
      background-color: #d6a856;
      color: #fff;
      font-size: 16px;
      padding: 12px 30px;
      border-radius: 6px;
      text-decoration: none;
      font-weight: bold;
      transition: background 0.3s ease;
    }

    .location_sec iframe {
      border-radius: 0 !important;
      border: 8px solid #fff !important;
      box-shadow: 0px 11px 19px 0px rgba(9.000000000000004, 7.419045368620042, 2.8369565217391313, .1);
    }

    .bottom-sticky {
      display: none;
    }

    .bottom-sticky .mbl_btnscol_l {
      display: flex;

      margin-left: 0px;
      margin-bottom: 0px;
      width: 100%;
      padding: 0px !important;
      margin: 0 auto;
      display: flex;
      justify-content: center;
    }

    .bottom-sticky span {
      font-size: 18px;
      line-height: 20px;
      color: #fff;
      display: block;
      font-family: serif;
      text-align: center;
      font-weight: 500;
      padding: 5px 0 5px 0;
    }

    .bottom-sticky {
      display: none;
      position: fixed;
      bottom: 0;
      left: 0;
      right: 0;
      width: 100%;
      background: #fff;
      z-index: 99999;
      padding: 7px 0px;
    }

    .bottom-sticky ul li {
      width: 48%;
      background: #bd8e52;
      list-style-type: none !important;
      margin: 0px 2px;
      padding: 7px 9px;
      color: #FFF !important;
    }

    .mbl_btnscol_l a {
      text-decoration: none !important;
    }

    .bannersecmobile img {
      width: 100%;
    }

    .bannersecmobile {
      display: none;
    }



    .awordluxawaitiar {
      margin-top: -185px !important;
    }


    .popbtn button {
      width: 30% !important;
      margin: 0 auto !important;
      background: #98bf3d !important;
            border:1px solid  #98bf3d !important;

    }

    .modal-title {
      margin: auto 0 auto auto !important;
      color: #98bf3d !important;
    }


    .right_btn {
      position: fixed;
      top: 50%;
      right: 0px;
    }

    .right_btn a {
      display: flex;
    }

    .right_btn img {
      width: 45px;
      margin-bottom: 12px;
      border-radius: 5px 0px 0px 5px;

    }



    .awrdabshding {
      color: #fff;
      font-family: 'Space Grotesk', Sans-serif !important;
      font-size: 40px;
      font-weight: 200;
      line-height: 1.5em;
    }

    .awardlxawatri {
      position: absolute !important;
      top: 30%;
    }


    @media (max-width: 767px) {

      .awordluxawaitiar {
        margin-top: 5px !important;
      }

      .right_btn {
        display: none !important;
      }

      .form-box form select {
        width: 100% !important;

      }

      .desk {
        display: none !important;
      }

      .mob {
        display: block !important;
      }

      #stickyyFrm {
        position: relative;
        bottom: 0px;
        width: 100%;
        z-index: 999;
      }

      .form-box .d-flex {
        display: block !important;
      }

      .form-box div {
        margin: 20px 0px !important;
      }

      .form-box form select {
        padding: 10px !important;
      }

      .container-main-block {
        width: 100%;
        margin: 0 auto;
      }

      .hedingbnbthd {
        display: block !important;
      }

      #chat-bot-message-container {
        bottom: 150px !important;
      }

      #chat-bot-launcher-container.chat-bot-avatar-launcher,
      #chat-bot-launcher-container.chat-bot-launcher-notext {
        bottom: 75px !important;
      }

      .mobile-foot {

        margin-bottom: 50px !important;
      }

      .bannersecmobile {
        display: block;
      }

      .bottom-sticky {
        display: block;
      }

      .only-mr-lay {
        margin-top: 40px;
      }

      .navbar-collapse {
        background: #31414c !important;
        padding: 10px 14px;
      }

      .banner-section {
        height: auto !important;
        padding-top: 0px !important;
      }

      .highlight-text {
        padding-top: 30px;
      }

      .rera {
        color: #a9a9a9 !important;
      }

      .world-luxury {
        padding: 10px 30px;
        margin-top: -110px;
        position: relative;
      }

      .text-lg-start {
        text-align: center !important;
      }

      .highlight-box {
        justify-content: center;
      }

      .form-box:after {
        right: -10px;
        top: -40px;
        width: 70px;
        height: 70px;
      }

      .form-box:before {
        left: 0px;
        bottom: -30px;
        width: 50px;
        height: 50px;
      }

      .navbar {

        font-family: 'Noto Sans', sans-serif;
        position: relative;
        background: transparent;
        margin-bottom: -130px;
      }


    }

    .mob {
      display: none !important;
    }
    
    .floorplnsbutnbltop{
            position: absolute;
    top: 50%;
    z-index: 99;
    margin: 0px !important;
    margin: 0px;
    }
    
    .floorplnsbutnbltop a{
        background: #97be3d;
    padding: 7px 21px 10px 17px;
    color: #fff;
    border-radius: 6px;
    text-decoration: none;

    }

    @media (max-width:599px) {
      .form-box form select {
        width: 100% !important;

      }

      .navbar-collapse {
        margin-top: 14px !important;
      }

      .navbar {
        position: absolute !important;
      }

      .desk-pd-foot {
        padding-bottom: 0px !important;
      }

      .desk {
        display: none !important;
      }

      .mob {
        display: block !important;
      }

      .mobile-foot {
        margin-bottom: 50px !important;
      }

      .amenity-item {

        width: 50%;
        float: left;
      }

      .awrdabshding {
        font-size: 20px !important;
      }

      .awardlxawatri {
        top: 43%;
      }

      .star-amen1 img {
        width: 50px !important;
        margin-bottom: -15px !important;
      }

      .feature-box p {
        margin: 0px !important;
      }

      .form-box {
        background: #fdf3e8;
        padding: 30px 20px 1px 20px;
        border-radius: 10px;
        color: #000;
        box-shadow: none;
      }

      .villa-section {
        padding: 30px 0;
      }

    }




    @media (max-width:320px) {
      .form-box form select {
        width: 100% !important;

      }


      .desk {
        display: none !important;
      }

      .awrdabshding {
        font-size: 20px !important;
      }

      .mob {
        display: block !important;
      }

      .bottom-sticky ul li {
        width: 48%;
      }
    }